.u-block-c756-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-c756-3 {
  position: absolute;
  left: 0;
  width: 49px;
  height: 49px;
}

.u-block-c756-4 {
  position: absolute;
  right: 0;
  width: 49px;
  height: 49px;
}

 .u-section-1-1 {
  background-image: url("images/slider1_21.webp");
  background-position: 100% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-group-1 {
  width: 595px;
  min-height: 310px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 267px auto 60px;
}

.u-section-1-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-size: auto 115%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-group-1 {
    margin-top: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    background-position: 0% 100%;
    background-size: auto 135%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    background-position: 11.42% 75.21%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
  }
}

 .u-section-1-2 {
  background-image: url("images/slider1.webp");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-group-1 {
  width: 443px;
  min-height: 324px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 231px auto 60px 127px;
}

.u-section-1-2 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-1-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
   .u-section-1-2 {
    background-position: 100% 50%;
    background-size: auto 115%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1-2 {
    background-position: 100% 1.27%;
    background-size: auto 135%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    background-position: 100% 0%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-2 .u-group-1 {
    margin-left: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-2 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 20px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(69, 70, 67, 0.05), rgba(69, 70, 67, 0.05)), url('images/slider2.webp');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-1-3 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 29px;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    margin-left: 18px;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 23px;
  }

  .u-section-1-3 .u-text-2 {
    margin: 34px 23px 0;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(69, 70, 67, 0.05), rgba(69, 70, 67, 0.05)), url('images/slider3.webp');
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-4 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-1-4 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 29px;
  }

  .u-section-1-4 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
    margin-left: 18px;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 23px;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(69, 70, 67, 0.05), rgba(69, 70, 67, 0.05)), url('images/slider4.webp');
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-5 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  margin: 361px 78px 60px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-5 .u-text-1 {
    margin-top: 211px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(69, 70, 67, 0.05), rgba(69, 70, 67, 0.05)), url('images/slider5.webp');
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-6 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  margin: 361px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: 211px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 60px;
    margin-left: 12px;
    margin-right: 12px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 433px;
}

.u-section-2 .u-list-1 {
  margin-top: -59px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 492px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-icon-1 {
  width: 135px;
  height: 181px;
  margin: -39px auto 0 0;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  line-height: 28.8px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-icon-2 {
  width: 135px;
  height: 181px;
  margin: -39px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  text-transform: none;
  line-height: 28.8px;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 22px 0 0;
}

.u-section-2 .u-btn-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 21px;
}

.u-section-2 .u-icon-3 {
  width: 135px;
  height: 181px;
  margin: -39px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  text-transform: none;
  line-height: 28.8px;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.64;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-3 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 55px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px 30px;
    min-height: 406px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-icon-1 {
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    padding: 0;
  }

  .u-section-2 .u-icon-3 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 933px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 649px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 23px 19px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 29px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 17px 72px 18px 70px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 510px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-video-1 {
  height: 450px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-video-poster-1 {
  background-image: url("images/tanitim_videosu3.webp");
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 322px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 483px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 304px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 557px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 46px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 243px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/slider1_21.webp");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 243px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/slider1.webp");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-4 .u-btn-2 {
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 243px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/slider2.webp");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 19px 30px;
}

.u-section-4 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-4 .u-btn-3 {
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 243px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/slider3.webp");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-4 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 62px 0 0;
}

.u-section-4 .u-btn-4 {
  padding: 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 243px;
}

.u-section-4 .u-image-5 {
  background-image: url("images/slider4.webp");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-4 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-4 .u-btn-5 {
  padding: 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 243px;
}

.u-section-4 .u-image-6 {
  background-image: url("images/slider5.webp");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-4 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-4 .u-btn-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 200px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 200px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 200px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 185px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 50px;
    margin-right: 8px;
    margin-left: -8px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 51px;
    margin-bottom: 17px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 257px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 257px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 257px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 172px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 44px;
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 325px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin: 17px -10px 17px 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 325px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin: 17px -10px 17px 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 325px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin: 17px -10px 17px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 52px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 93px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 51px;
    margin-bottom: 17px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 206px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin: 63px 0 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 206px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    margin: 63px 0 0;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 206px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
    margin: 63px 0 0;
  }
}